---
group:
  name: philipperemy
  description: ''
  projects:
  - name: keras-attention-mechanism
    description: ''
    mirrorRelease: false
    topic: ''
  - name: keras-tcn
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'timit'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'deep-speaker'
    description: ''
    mirrorRelease: false
    topic: ''
  